<!DOCTYPE html>
<html lang="vi">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
		{{ function('wp_head') }}
		{#<link rel="stylesheet" href="{{ theme.link }}/public/css/style.css" type="text/css" />#}
		{{ options.head_tag }}
	</head>

	<body class="header-sticky">
		{{ options.body_tag }}
		<div class="boxed">
			{% include 'base/header.twig' %}
				{% block content %}
					
				{% endblock %}
			{% include 'base/footer.twig' %}
			{{ function('wp_footer') }}
		</div>
		{# <script src='https://kenwheeler.github.io/slick/slick/slick.js'></script> #}
		<script  src="{{theme.link}}/public/js/script.js"></script>
	</body>

</html>